ZARCHIVE(1)

NAME
zarchive - create and read zstd-compressed file archives

SYNOPSIS
zarchive input_path [output_path]

DESCRIPTION
zarchive allows you to create and read file archives in the ZArchive format (.zar).

ZArchive is yet another file archive format. Think of zip, tar, 7z, etc. but with the requirement of allowing random-access reads and supporting compression.

EXIT STATUS

EXAMPLES

    $ zarchive src
    Outputting to: src.zar
    Adding main.cpp
    Adding zarchivereader.cpp
    Adding zarchivewriter.cpp
    Adding sha_256.c
    Adding sha_256.h

SEE ALSO
zstd(1)

AUTHORS
-nosplit The ZArchive format, library and tool were written by Exzap. The zarchive manual page was written by Andrea Pappacoda <tachi@debian.org>.